XnCodecIDs.h File Reference
`#include "XnTypes.h"`

Go to the source code of this file.

## Macros

#define | XN_CODEC_NULL XN_CODEC_ID(0, 0, 0, 0)
#define | XN_CODEC_UNCOMPRESSED XN_CODEC_ID('N','O','N','E')
#define | XN_CODEC_JPEG XN_CODEC_ID('J','P','E','G')
#define | XN_CODEC_16Z XN_CODEC_ID('1','6','z','P')
#define | XN_CODEC_16Z_EMB_TABLES XN_CODEC_ID('1','6','z','T')
#define | XN_CODEC_8Z XN_CODEC_ID('I','m','8','z')

## Macro Definition Documentation

## XN_CODEC_16Z

#define XN_CODEC_16Z XN_CODEC_ID('1','6','z','P')

## XN_CODEC_16Z_EMB_TABLES

#define XN_CODEC_16Z_EMB_TABLES XN_CODEC_ID('1','6','z','T')

## XN_CODEC_8Z

#define XN_CODEC_8Z XN_CODEC_ID('I','m','8','z')

## XN_CODEC_JPEG

#define XN_CODEC_JPEG XN_CODEC_ID('J','P','E','G')

## XN_CODEC_NULL

#define XN_CODEC_NULL XN_CODEC_ID(0, 0, 0, 0)

## XN_CODEC_UNCOMPRESSED

#define XN_CODEC_UNCOMPRESSED XN_CODEC_ID('N','O','N','E')